/* CSS Document */
/*---------------
	WORKS
---------------*/
#works {
  background: #ddf3fc;
  padding-bottom: 120px; }
  @media only screen and (max-width: 1199px) {
    #works {
      padding-bottom: 60px; } }
  #works .lower-main {
    margin-bottom: 80px; }
    @media only screen and (max-width: 1199px) {
      #works .lower-main {
        width: auto;
        margin-bottom: 60px; } }
    #works .lower-main h2 {
      font-size: 5em;
      font-weight: 500; }
      @media only screen and (max-width: 1199px) {
        #works .lower-main h2 {
          text-align: center;
          font-size: 2.5em; } }
  #works .contents-area {
    width: 1200px;
    margin: 0 auto; }
    @media only screen and (max-width: 1199px) {
      #works .contents-area {
        width: auto;
        padding: 0 5%; } }
    #works .contents-area section h3 {
      background: #6185bc;
      text-align: center;
      color: #fff;
      font-size: 3em;
      padding: .7em 0;
      margin-bottom: 70px; }
      @media only screen and (max-width: 1199px) {
        #works .contents-area section h3 {
          font-size: 2em;
          margin-bottom: 30px; } }
    #works .contents-area section ul {
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-column-gap: 170px;
      grid-row-gap: 50px; }
      @media only screen and (max-width: 999px) {
        #works .contents-area section ul {
          display: block;
          max-width: 800px;
          margin: 0 auto; } }
      #works .contents-area section ul li {
        color: var(--text-color);
        font-size: 1.8em;
        line-height: 1.5;
        padding-bottom: .5em;
        border-bottom: 1px solid #6185bc; }
        @media only screen and (max-width: 1199px) {
          #works .contents-area section ul li {
            font-size: 1.6em;
            margin-bottom: 1em; } }
    #works .contents-area section p {
      text-align: center;
      font-size: 3em;
      line-height: 1.5;
      margin: 50px 0 100px; }
      @media only screen and (max-width: 1199px) {
        #works .contents-area section p {
          font-size: 2em;
          margin: 30px 0 60px; } }
    #works .contents-area section a {
      display: block;
      width: 450px;
      background: #797a7a;
      text-align: center;
      color: #fff;
      font-size: 3em;
      line-height: 80px;
      margin: 0 auto;
      position: relative; }
      @media only screen and (max-width: 1199px) {
        #works .contents-area section a {
          width: 300px;
          font-size: 2em;
          line-height: 60px; } }
      #works .contents-area section a img {
        width: 40px;
        position: absolute;
        top: 20px;
        right: 1em; }
        @media only screen and (max-width: 1199px) {
          #works .contents-area section a img {
            width: 30px;
            top: 15px; } }
      #works .contents-area section a:hover {
        opacity: 0.8 !important; }
